## com.mysql.jdbc
Class RowDataDynamic.OperationNotSupportedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.sql.SQLException
                  com.mysql.jdbc.RowDataDynamic.OperationNotSupportedException

All Implemented Interfaces:
  java.io.Serializable, java.lang.Iterable<java.lang.Throwable>

Enclosing class:
  RowDataDynamic

     class RowDataDynamic.OperationNotSupportedException

extends java.sql.SQLException

Constructor Summary
`RowDataDynamic.OperationNotSupportedException()`

Method Summary

Methods inherited from class java.sql.SQLException
`getErrorCode, getNextException, getSQLState, iterator, setNextException`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RowDataDynamic.OperationNotSupportedException

    RowDataDynamic.OperationNotSupportedException()